<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="3100" type="EtcItem" name="魔法書：ガイダンス">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3101" type="EtcItem" name="魔法書：デス ウィスパー">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3102" type="EtcItem" name="魔法書：ブレス シールド">
		<set name="icon" val="icon.etc_spell_books_assistance_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3103" type="EtcItem" name="お守り：ウィズダム オブ パアグリオ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3104" type="EtcItem" name="お守り：グローリー オブ パアグリオ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3105" type="EtcItem" name="お守り：シール オブ ウィンター">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3106" type="EtcItem" name="お守り：シール オブ フレイム">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="4600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3107" type="EtcItem" name="お守り：シール オブ グルーム">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3850" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3108" type="EtcItem" name="お守り：シール オブ ミラージュ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3850" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3109" type="EtcItem" name="お守り：シール オブ サイレンス">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="4600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3110" type="EtcItem" name="お守り：シール オブ スカージ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3111" type="EtcItem" name="お守り：シール オブ サスペンション">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="4600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3112" type="EtcItem" name="お守り：サイト オブ パアグリオ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3850" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3113" type="EtcItem" name="お守り：シールド オブ パアグリオ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3114" type="EtcItem" name="お守り：スチール エッセンス">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3115" type="EtcItem" name="お守り：フリージング フレイム">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3116" type="EtcItem" name="お守り：チャント オブ フューリー">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="4600" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3117" type="EtcItem" name="お守り：チャント オブ イベイジョン">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3200" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3118" type="EtcItem" name="お守り：チャント オブ レイジ">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="120" />
		<set name="price" val="3850" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="3119" type="EtcItem" name="組合員の証">
		<set name="icon" val="icon.etc_badge_gold_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3120" type="EtcItem" name="バルコンの紹介状">
		<set name="icon" val="icon.etc_letter_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3121" type="EtcItem" name="マンドラゴラ ベリー">
		<set name="icon" val="icon.etc_fruit_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3122" type="EtcItem" name="アルトランの指示書">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3123" type="EtcItem" name="アルトランの紹介状">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3124" type="EtcItem" name="アルトランの紹介状">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3125" type="EtcItem" name="ノーマンの指示書">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3126" type="EtcItem" name="ノーマンの領収書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3127" type="EtcItem" name="ドーニンの指示書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3128" type="EtcItem" name="ドーニンのカギ">
		<set name="icon" val="icon.etc_key_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3129" type="EtcItem" name="ノーマンの材料リスト">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3130" type="EtcItem" name="グレイ ボーン パウダー">
		<set name="icon" val="icon.etc_powder_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3131" type="EtcItem" name="花崗岩の砥石">
		<set name="icon" val="icon.etc_plate_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3132" type="EtcItem" name="赤い染料">
		<set name="icon" val="icon.etc_lesser_potion_scarlet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3133" type="EtcItem" name="丈夫な毛糸">
		<set name="icon" val="icon.etc_skein_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3134" type="EtcItem" name="ジャーニーマンの宝石">
		<set name="icon" val="icon.etc_jewel_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3135" type="EtcItem" name="ピンターの指示書">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3136" type="EtcItem" name="アンバー ストーン ビーズ">
		<set name="icon" val="icon.etc_crystal_ball_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3137" type="EtcItem" name="アンバーの塊">
		<set name="icon" val="icon.etc_crystal_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3138" type="EtcItem" name="ジャーニーマンの装飾用ビーズ">
		<set name="icon" val="icon.etc_bead_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3139" type="EtcItem" name="ジャーニーマンのリング">
		<set name="icon" val="icon.accessary_ring_of_blessing_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3140" type="EtcItem" name="生命の証">
		<set name="icon" val="icon.etc_herb_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3141" type="EtcItem" name="カーディエンの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3142" type="EtcItem" name="カモミールのお守り">
		<set name="icon" val="icon.accessary_near_forest_necklace_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3143" type="EtcItem" name="長老の手紙">
		<set name="icon" val="icon.etc_scroll_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3144" type="EtcItem" name="ムーン フラワーのお守り">
		<set name="icon" val="icon.accessary_paradia_ring_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3145" type="EtcItem" name="聖杯の図鑑">
		<set name="icon" val="icon.etc_spellbook_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3146" type="EtcItem" name="タリヤの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3147" type="EtcItem" name="タリヤの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3148" type="EtcItem" name="タリヤの指示書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3149" type="EtcItem" name="プシュキンの材料リスト">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3150" type="EtcItem" name="ピュア ミスリルのカップ">
		<set name="icon" val="icon.etc_oil_pot_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3151" type="EtcItem" name="アルケニアの契約書">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3152" type="EtcItem" name="アルケニアの指示書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3153" type="EtcItem" name="アドニウスの材料リスト">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3154" type="EtcItem" name="アンダリエルの経典の写本">
		<set name="icon" val="icon.etc_spell_books_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3155" type="EtcItem" name="スター ダスト">
		<set name="icon" val="icon.etc_powder_orange_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3156" type="EtcItem" name="イサエルの指示書">
		<set name="icon" val="icon.etc_piece_of_paper_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3157" type="EtcItem" name="イサエルの手紙">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3158" type="EtcItem" name="ピュアの聖杯">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3159" type="EtcItem" name="ユニコーンの涙">
		<set name="icon" val="icon.etc_crystal_ball_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3160" type="EtcItem" name="生命の水">
		<set name="icon" val="icon.etc_potion_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3161" type="EtcItem" name="ピュア ミスリルの原石">
		<set name="icon" val="icon.etc_stone_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3162" type="EtcItem" name="ソルジャーアントの酸">
		<set name="icon" val="icon.etc_reagent_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3163" type="EtcItem" name="ウォームの爪">
		<set name="icon" val="icon.etc_horn_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3164" type="EtcItem" name="スパイダーの体液">
		<set name="icon" val="icon.etc_reagent_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3165" type="EtcItem" name="ハーピーの綿毛">
		<set name="icon" val="icon.etc_feather_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3166" type="EtcItem" name="タリンのスピアーの刃">
		<set name="icon" val="icon.etc_sword_body_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3167" type="EtcItem" name="タリンのスピアーのシャフト">
		<set name="icon" val="icon.weapon_club_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3168" type="EtcItem" name="タリンのルビー">
		<set name="icon" val="icon.etc_gem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3169" type="EtcItem" name="タリンのアクアマリン">
		<set name="icon" val="icon.etc_gem_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3170" type="EtcItem" name="タリンのアメジスト">
		<set name="icon" val="icon.etc_gem_clear_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3171" type="EtcItem" name="タリンのペリドット">
		<set name="icon" val="icon.etc_gem_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3172" type="EtcItem" name="運命の証">
		<set name="icon" val="icon.etc_jewel_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3173" type="EtcItem" name="カイラの手紙">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3174" type="EtcItem" name="メテウスの遺骨壺">
		<set name="icon" val="icon.etc_oil_pot_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3175" type="EtcItem" name="カサンドラの遺骨">
		<set name="icon" val="icon.etc_ashes_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3176" type="EtcItem" name="薬草学の教材">
		<set name="icon" val="icon.etc_spellbook_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3177" type="EtcItem" name="イキシアの材料リスト">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3178" type="EtcItem" name="メデューサの血">
		<set name="icon" val="icon.etc_reagent_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3179" type="EtcItem" name="マーシュ スパイダーの体液">
		<set name="icon" val="icon.etc_lesser_potion_scarlet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3180" type="EtcItem" name="デッド シーカーの分泌物">
		<set name="icon" val="icon.etc_powder_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3181" type="EtcItem" name="タイラントの体液">
		<set name="icon" val="icon.etc_potion_scarlet_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3182" type="EtcItem" name="ナイトシェードの根">
		<set name="icon" val="icon.etc_ginseng_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3183" type="EtcItem" name="ベラドンナ">
		<set name="icon" val="icon.etc_lesser_potion_purple_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3184" type="EtcItem" name="エルダースの頭骨">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3185" type="EtcItem" name="エルダースの頭骨">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3186" type="EtcItem" name="エルダースの伝票">
		<set name="icon" val="icon.etc_ticket_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3187" type="EtcItem" name="黙示録の写本">
		<set name="icon" val="icon.etc_spellbook_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3188" type="EtcItem" name="カイラの指示書">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3189" type="EtcItem" name="カイラの推薦書">
		<set name="icon" val="icon.etc_letter_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3190" type="EtcItem" name="パルスのお守り">
		<set name="icon" val="icon.accessary_onyxbeastseye_earing_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3191" type="EtcItem" name="シフィエルの手紙">
		<set name="icon" val="icon.etc_piece_of_paper_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3192" type="EtcItem" name="アルケニアのメモ">
		<set name="icon" val="icon.etc_piece_of_paper_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3193" type="EtcItem" name="ピクシーの柘榴石">
		<set name="icon" val="icon.etc_gem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3194" type="EtcItem" name="グランディスの頭骨">
		<set name="icon" val="icon.etc_ashes_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3195" type="EtcItem" name="カルル バグベアーの頭骨">
		<set name="icon" val="icon.etc_skull_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3196" type="EtcItem" name="ブレカ オーク オーバーロードの頭骨">
		<set name="icon" val="icon.etc_skull_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3197" type="EtcItem" name="レット族長の頭骨">
		<set name="icon" val="icon.etc_skull_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3198" type="EtcItem" name="レッド フェアリー ダスト">
		<set name="icon" val="icon.etc_powder_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="3199" type="EtcItem" name="ティ ミ リランの種">
		<set name="icon" val="icon.etc_fruit_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>
